Determining if the include file vfork.h exists failed with the following output:
Change Dir: /home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec/fast"
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec.dir/build.make CMakeFiles/cmTryCompileExec.dir/build
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec.dir/CheckIncludeFile.c.o
/usr/bin/gcc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec.dir/CheckIncludeFile.c.o   -c /home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c:1:19: 致命的エラー: vfork.h: そのようなファイルやディレクトリはありません
コンパイルを停止しました。
make[3]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[3]: *** [CMakeFiles/cmTryCompileExec.dir/CheckIncludeFile.c.o] エラー 1
make[2]: ディレクトリ `/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: *** [cmTryCompileExec/fast] エラー 2


